@media (max-width:900px){
  .e8nrvyz8n .d7xq1p2i27ft{align-items:flex-start;flex-direction:column;padding:14px 0}
  .x43fh84wnofdf4c{justify-content:flex-start}
  .cl4ea41604,.a283lxeo77gmn,.asb2fgq0,.piei1nph2rs8,.jklggzs{grid-template-columns:1fr!important}
  .gz6obtgu{display:block!important;transform:none!important}
  .f6qszib8 .asb2fgq0{grid-template-columns:1fr}
  .u0to2e3xoqkf09j h2{font-size:34px}
}
@media (max-width:560px){
  .d7xq1p2i27ft{width:min(100% - 24px,1180px)}
  .cl4ea41604{padding:18px}
  .cp29n2ok5e{padding:6px 7px;font-size:13px}
  .j3deei5b4cq,.gz6obtgu,.uew45pao0ep,.q5a1t8iq2sz,.fpxntsbubygz,.dltklf8o{padding:16px}
}
